[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=1
ScriptVer=8.0.0.123
Product=PC Sync
PackageName=PC Sync.msi
MsiVersion=1.20.1827.0
EnableLangDlg=N
OnUpgrade=1
DoMaintenance=Y
ProductCode={991E0F6E-312A-4756-AA7C-28562B8ED1C8}
SuppressReboot=N
PackageCode={978AAB7C-4CF4-47F0-8AE7-D84A7E571325}

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=768
[Languages]
count=1
default=409
key0=409
[PC Sync.msi]
Type=0
Location=PC Sync.msi
[Setup.bmp]
Type=0
[instmsiw.exe]
Type=0
Location=instmsiw.exe
[instmsia.exe]
Type=0
Location=instmsia.exe
[ISScript.msi]
Type=0
Location=ISScript8.Msi
